Loading...
Searching...
No Matches
QXmppMessageHandler Class Referenceabstract
Inheritance diagram for QXmppMessageHandler:
[legend]

## Public Member Functions

virtual bool | handleMessage (const QXmppMessage &)=0

## Detailed Description

Interface for handling messages.

Since
  QXmpp 1.5

## Member Function Documentation

## handleMessage()

virtual bool QXmppMessageHandler::handleMessage | ( | const QXmppMessage & |  | ) |

pure virtual

Handles the message.

Returns
  Whether the message has been handled and no other extensions should process it.

The documentation for this class was generated from the following files:

- QXmppMessageHandler.h
- QXmppMessageHandler.cpp